* {
	margin: 1px;
	padding: 0;
	box-sizing: border-box;
	background-color: lightblue;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
}


#navbar {
	display:flex;
	height: 100px;
	padding: 15px 0px;
}

.nav-link {
	display:inline;
	display: flex;
	list-style-type: none;
	width: 150px;
	justify-content: center;
	align-items: center;
	color: white;
}

figure img {
	border-radius: 75%;
	width: 100px;
}

.first {
	text-align: center;
	width: 650px;
	font-style: italic;
}

#logo{
	width: 100px;
}

a {
	text-decoration: none;
}

.author {
	color: darkred;
}


.lists li {
	text-align: right;
	list-style-type: none;
}
